#classifier-table {
  width: 100%;
}
#classifier-table td {
  border: 1px solid #ddd;
  vertical-align: top;
}
.classifier-firsttopcell, 
.classifier-secondtopcell,
.classifier-thirdtopcell {
  height: 120px;
}
.classifier-firsttopcell { 
  width: 30%;
}
.classifier-secondtopcell {
  width: 30%;
}
.classifier-thirdtopcell {
  width: 40%;
}
#classifier-suggest,
#picker-container,
#classifier-details {
  font: 10px sans-serif;
  padding: 10px;
}
#picker-container p,
#classifier-suggest p,
#classifier-details p {
  margin: 0;
  padding: 0;
}
.classifier-details-image {
  float: left;
  margin-right: 10px;
}
#classifier-iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: none;
}
#classifier-iframe-container {
  margin: 0 10px;
  border: 1px solid #ddd;
}

#picker-container select {
  font: 10px sans-serif;
  width: 100%;
  margin-bottom: 7px;
}
#picker-container input {
  font: 10px sans-serif;
  float: right;
}
